-S 0  -X RUN  -Q 0 -L 3   64 400
-S 0  -X RUN  -Q 0 -L 3   60 200
-S 0  -X RUN  -Q 0 -L 3   58 400
-S 0  -X RUN  -Q 0 -L 3   52 250
-S 1  -X RUN  -Q 1 -L 2   44 200
-S 1  -X RUN  -Q 1 -L 2   43 175
-S 1  -X RUN  -Q 1 -L 2   39 125
-S 3  -X RUN  -Q 2 -L 1   36 175
-S 3  -X RUN  -Q 2 -L 1   33 200
-S 3  -X RUN  -Q 2 -L 1   33 400
-S 2  -X RUN  -Q 3 -L 1   28 100
-S 2  -X RUN  -Q 3 -L 1   25 100
-S 2  -X RUN  -Q 3 -L 1   24 100
-S 4  24 400
-S 4  15 100
-S 4  15 125
-S 4  12 125
-S 4  11 125
-S 4  10 100
-S 4  9 125
